<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_title" translatable="false">Mountain Navigation</string>
    <string name="ok_button">Okay</string>
    <string name="continue_button">Continue</string>
    <string name="cancel_button">Cancel</string>
    <string name="enable_wifi_button">Enable WIFI</string>
    <string name="dont_enable_wifi_button">Stay disabled</string>
    <string name="add_poi_dialog_title">What kind of POI do you want to add?</string>
    <string name="fountain_size_dialog_title">Size of the fountain</string>
    <string name="path_dialog_title">Path characteristics</string>
    <string name="path_map_dialog_title">Select the start and end point of your path</string>
    <string name="path_map_remove_marker_dialog_title">Remove marker?</string>
    <string name="path_map_remove_marker_dialog_text">Do you really want to remove this marker from the map?</string>
    <string name="image_map_dialog_title">Choose a POI, to which you want to add a picture</string>
    <string name="ok_button_remove_marker">Remove</string>
    <string name="cancel_button_remove_marker">Don\'t remove</string>
    <string name="break_point_dialog_title">Kind of the break point</string>
    <string name="hut_dialog_title">Name of the hut</string>
    <string name="hut_dialog_msg">Enter the hut\'s name</string>
    <string name="hut_dialog_winterroom">Winterroom?</string>
    <string name="peak_dialog_title">Name of the peak</string>
    <string name="peak_dialog_msg">Enter the peak\'s name</string>
    <string name="wifi_disabled_title">WIFI disabled</string>
    <string name="wifi_disabled_text">WIFI is not enabled, do you want to enable it now?</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="inform_title">Information</string>
    <string name="inform_gps_pos_not_found">Couldn\'t find your location!\nPlease try again after your position has been found.</string>
    <string name="add_poi_success">Sucessfully added your POI!</string>
    <string name="inform_positive_button">Got it!</string>
    <string name="osm_marker_title">Your position</string>
    <string name="osm_marker_snippet">Latitude: %1$.03f&lt;br/&gt;Longitude: %2$.03f&lt;br/&gt;Altitude: %3$d meters&lt;br/&gt;Added: %4$s</string>

    <string name="lang_identifier">en</string>
    <string name="date_format_hm">h:m a</string>
    <string name="date_format_full">MM/d/yyyy, hh:mm a</string>

    <string name="action_example">Example action</string>
    <string name="action_settings">Settings</string>

    <string-array name="toggleEntries">
        <item>Fountain</item>
        <item>Path</item>
        <item>Hut</item>
        <item>Peak</item>
        <item>Break point</item>
        <item>Trash Bin</item>
        <item>Picture</item>
        <item>Cell reception</item>
        <item>WiFi</item>
        <item>Lift</item>
    </string-array>
    <string-array name="fountain_size_dialog_options">
        <item>Small</item>
        <item>Medium</item>
        <item>Large</item>
    </string-array>
    <string-array name="path_dialog_options">
        <item>Exposed</item>
        <item>Difficult if Wet</item>
        <item>Free from giddiness</item>
        <item>Climbing</item>
    </string-array>
    <string-array name="path_dialog_descs">
        <item>If exposed</item>
        <item>If difficult</item>
        <item>If giddiness</item>
        <item>If climbing</item>
    </string-array>
    <string-array name="hut_dialog_types">
        <item>refuge</item>
        <item>self-supporter</item>
        <item>catering</item>
    </string-array>
    <string-array name="break_point_dialog_options">
        <item>Stones</item>
        <item>Bench</item>
        <item>Bench &amp; table</item>
        <item>Roofed</item>
    </string-array>
</resources>
